<div class="ui one column stackable grid">
  <div class="column">
    <div class="ui form">
      <%= form_tag admin_library_books_books_path, method: :get do %>
        <div class="ui two column stackable grid">
          <div class="twelve wide column">
            <%= text_field_tag :search, nil, placeholder: params[:search].present? ? "Busqueda realizada: #{params[:search]}" : 'Buscar libro...' %>
          </div>
          <div class="four wide right aligned column">
            <div class="ui fluid buttons">
              <%= link_to 'Borrar busqueda', admin_library_books_books_path, class: 'ui negative button' %>
              <div class="or" data-text="o"></div>
              <%= submit_tag 'Buscar', class: 'ui blue button' %>
            </div>
          </div>
        </div>
      <% end %>
    </div>
  </div>
</div>

